/*
	Twilight Prophecy 3D/Multimedia SDK
	A multi-platform development system for virtual reality and multimedia.

	Copyright (C) 1997-2001 by Twilight 3D Finland Oy Ltd.
*/
#ifndef PRCORE_CPU_HPP
#define PRCORE_CPU_HPP



namespace prcore
{
	
	// cpu capabilities
	bool	IsMMX();
	bool	IsSSE();
	bool	Is3DNOW();
	
} // namespace prcore



#endif